<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Belle: Targeted Prey</Series>
  <Web>https://www.comixology.com/Belle-Targeted-Prey/digital-comic/895510</Web>
  <Summary>Belle’s life is far from normal, and she knows that, with life hunting and fighting mythical beasts, protecting the world from the darkest secrets they can’t handle. But what happens when the hunter becomes the hunted? Belle is going to find out, as she has made it to the top of the list of one of the deadliest beings to ever exist, and they won’t be coming alone. Don’t miss this adrenaline soaked story like you have never seen before!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB895510]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>37</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
